.title { text-align: center; margin-bottom: 80px; }
.title h2 { font-size: 48px; font-weight: 600; line-height: calc(62/48); letter-spacing: -0.045em; }
.title h2 span { color: var(--orange); }
.title ._tabBx { margin-top: 35px; margin-bottom: 45px; }
.title small { text-align: center; display: inline; -webkit-background-clip: text !important; -webkit-text-fill-color: transparent; text-align: center; line-height: calc(25/17); }

.audit .info { }
.audit .info .row { margin-bottom: 90px; }
.audit .info .row h3 { font-size: 28px; font-weight: 600; color: var(--orange); padding-bottom: 15px; border-bottom: 1px solid #d8d8d8; box-sizing: border-box; margin-bottom: 22px; }

@media screen and (max-width: 1280px){
    .title h2{ font-size: 36px; }
}

@media screen and (max-width: 820px){
    .title h2{ font-size: 30px; }
    .title small{ font-size: 14px; }
    .title ._tabBx{ margin-top: 25px; margin-bottom: 30px; }
    ._tabBx .inner > *{ font-size: 16px; }
}

@media screen and (max-width: 500px){
    .title{ margin-bottom: 50px; }
    .title small br{ display: none; }
    .title h2{ font-size: 24px; }
    ._tabBx .inner > *{ font-size: 14px; min-width: 105px; }
}

/* row01 */
.audit .info .row.n1 ul { display: flex; flex-wrap: wrap; justify-content: center; gap: 23px; }
.audit .info .row.n1 ul li { background-color: #f1f1f1; display: flex; flex-direction: column; align-items: flex-start; justify-content: space-between; gap: 30px; padding: 18px; box-sizing: border-box; border-radius: 10px;width: calc((100% - (23px * 5)) / 6); }
.audit .info .row.n1 ul li img { }
.audit .info .row.n1 ul li p { font-size: 17px; line-height: 1.3; }

/* row02 */
.audit .info .row.n2 { }
.audit .info .row.n2 ul { display: flex; flex-wrap: wrap; justify-content: center; gap: 26px; }
.audit .info .row.n2 ul li { width: calc((100% - (26px * 4)) / 5); min-height: 120px; display: flex; align-items: flex-end; background-color: #fff; border: 1px solid #dbdbdb; box-sizing: border-box; border-radius: 10px; position: relative; padding: 18px; overflow: hidden; transition: background-color 0.8s,color 0.8s,border-color 0.8s; }
.audit .info .row.n2 ul li em { font-size: 100px; color: #ebebeb; position: absolute; top: 0; bottom: 0; display: flex; align-items: center; left: 0%; transition: color 0.8s,left 0.8s; }
.audit .info .row.n2 ul li p { font-size: 17px; line-height: calc(25/17); position: relative; }

/* on */
.audit .info .row.n2 ul li.on { background-color: var(--orange); color: #fff; border-color: transparent; }
.audit .info .row.n2 ul li.on em { color: #fb7237; left: -15%; }
.audit .info .dotBx { font-size: 17px; font-weight: 300; line-height: 1.5; display: flex; flex-direction: column; gap: 0.6em; }
.audit .info .dotBx p { text-indent: calc(-14/17*1em); padding-left: calc(14/17*1em); box-sizing: border-box; }


@media screen and (max-width: 1280px){
    .audit .info .row h3{ font-size: 24px; }
    .audit .info .row.n1 ul{ gap: 10px; }
    .audit .info .row.n1 ul li{ width: calc((100% - (10px * 5)) / 6); padding: 15px; }
    .audit .info .row.n1 ul li p{ font-size: 15px; }

    .audit .info .row.n2 ul{ gap: 10px; }
    .audit .info .row.n2 ul li{ padding: 15px; width: calc((100% - (10px * 4)) / 5); }
    .audit .info .row.n2 ul li em{ font-size: 80px; }
    .audit .info .row.n2 ul li p{ font-size: 15px; }

    .audit .info .dotBx{ font-size: 16px; }
}

@media screen and (max-width: 820px){
    .audit .info .row.n1 ul{ flex-wrap: wrap; }
    .audit .info .row.n1 ul li{ width: calc((100% - (10px * 2)) / 3); }
    .audit .info .row.n1 ul li p{ font-size: 14px; }

    .audit .info .row.n2 ul{ flex-wrap: wrap; }
    .audit .info .row.n2 ul li{width: calc((100% - (10px * 2)) / 3);  }
    .audit .info .row.n2 ul li p{ font-size: 14px; }

    .audit .info .dotBx{ font-size: 14px; }
}

@media screen and (max-width: 500px){
    .audit .info .row.n1 ul li{ width: calc((100% - (10px * 1)) / 2); }
    .audit .info .row.n1 ul li p{ font-size: 13px; }
    .audit .info .row.n2 ul li{width: calc((100% - (10px * 1)) / 2);  }
    .audit .info .row.n2 ul li p{ font-size: 13px; }
    .audit .info .row.n2 ul li p br{ display: none; }
    .audit .info .row.n2 ul li em{ font-size: 60px; }

    .audit .info .dotBx{ font-size: 13px; }
}


/* form 공통 */
form { }
form .row { display: flex; width: 100%; gap: 35px; margin-bottom: 30px; }
form .row > * { flex: 1; min-width: calc(50% - 17.5px); }
form .row h4 { font-size: 17px; font-weight: 500; margin-bottom: 12px; padding-left: 10px; box-sizing: border-box; display: flex; gap: 2px; }
form .row h4.star::after { content:'*'; display: block; color: var(--orange); }
form .row h4 span { color: #828282; font-weight: 300; }
form .row input[type='text'],
form .row textarea,
form .select { height: 54px; border-radius: 7px; background-color: #f1f1f1; font-size: 17px; font-weight: 300; font-family: 'Pretendard'; letter-spacing: -0.04em; border: 0; padding: 0 18px; margin: 0; box-sizing: border-box; width: 100%; }
form .row input[type='text']::placeholder,
form .row textarea::placeholder { font-size: inherit; font-family: inherit; color: #858585; }
form .row textarea { height: 120px; border-radius: 7px; background-color: #f1f1f1; line-height: 1.3; resize: none; padding: 18px; }

form .flexBx{display: flex; gap: 10px;}
form .flexBx.column{flex-direction: column;}

form .address_popup_btn{
	font-size: 14px;  background-color: #444; color: #fff; padding: 0 20px; box-sizing: border-box;
	border-radius: 7px; overflow: hidden;
}


/* 셀렉트 */
form .select { position: relative; display: flex; align-items: center; justify-content: space-between; }
form .select select { position: absolute; width: 100%; height: 100%; left: 0; top: 0; opacity: 0; padding: 10px; }
form .select option { }
form .select p { max-width: 100%; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; color: #858585; }
form .select p.on { color: #000; }
form .select i { color: #858585; }

/* 체크 박스 여러개 있는거 */
form .check {display: flex; flex-wrap: wrap; gap: 13px; }
form .check label {cursor: pointer;font-size: 17px; font-weight: 300; color: #858585; border-radius: 7px; background-color: #f1f1f1;overflow: hidden; }
form .check label.on {background-color: var(--orange); color: #fff; }
form .check label input[type="checkbox"] { display: none; }
form .check label div {width: 100%; height: 100%; padding: 13px 19px; box-sizing: border-box;display: flex; line-height: 1.1; }
form .check label input:checked + div { background-color: var(--orange); color: #fff; }
form .check label div p {white-space: nowrap;}
form .check label input[type="text"] {height: 100%; padding: 0; font-size: inherit; height: 100%; font-family: 'Pretendard';border-radius: 0; height: 1.1em; background-color: transparent; width: 140px;}
form .check label.on input[type="text"]{color: #fff;}
form .check label input[type="text"]::placeholder { font-size: inherit; font-family: 'Pretendard'; color: #b9b9b9; }




/* 파일 업로드 */
form { }
form .file { }
form .fileUpLoad { display: flex; flex-wrap: wrap; gap: 14px; }
form .file .btn { position: relative; cursor: pointer; display: inline-block; }
form .file .btn.hide { display: none; }
form .file .btn input { display: none; }
form .file .btn div { width: 138px; height: 44px; border-radius: 7px; display: flex; align-items: center; justify-content: center; gap: 10px; font-size: 17px; border: 1px solid #828282; box-sizing: border-box; }
form .file .btn:hover div { background-color: var(--orange); color: #fff; border-color: transparent; }
form .file .btn div i { }
form .file .btn div p { }
form .file .name { display: none; font-size: 17px; line-height: 1.3; gap: 4px; }
form .file .name.show { display: flex; }
form .file .name p { text-decoration: underline; text-underline-offset: 2px; word-break: break-all; }
form .file .name i { height: 1.3em; display: flex; align-items: center; justify-content: center; cursor: pointer; color: red; }

/* 개인정보처리 방침 */
form .privacyBx { width: 100%; height: 200px; border: 1px solid #828282; box-sizing: border-box; border-radius: 7px; padding: 10px; padding-right: 4px;  overflow: auto;}
form .privacy_check { cursor: pointer; display: flex; align-items: flex-start; line-height: 1.3; gap: 4px; padding-left: 13px; padding-top: 17px; box-sizing: border-box; }
form .privacy_check input { display: none; }
form .privacy_check .ico { height: 1.1em; display: flex; align-items: center; }
form .privacy_check .ico i { }
form .privacy_check .ico i:nth-child(1) { }
form .privacy_check .ico i:nth-child(2) { display: none; }
form .privacy_check input:checked + .ico i:nth-child(1) { display: none; }
form .privacy_check input:checked + .ico i:nth-child(2) { display: block; }
form .privacy_check p { }

/* 제출 버튼 */
form .submit_btn { }
form .submit_btn button { width: 130px; height: 48px; display: flex; align-items: center; justify-content: center; color: #fff; font-size: 17px; border-radius: 7px; background-color: #000; margin: 0 auto; }
form .submit_btn button:hover { background-color: #444; }
form .submit_btn button p { }

@media screen and (max-width: 1280px){
    form .row input[type='text'], form .row textarea, form .select{ font-size: 16px; }
    form .check label{ font-size: 16px; }
    form .file .btn div{ font-size: 16px; }
}

@media screen and (max-width: 820px){
    form .row{ gap: 15px; }
    form .row h4{ font-size: 16px; padding-left: 5px; }
    form .row input[type='text'], form .row textarea, form .select{ font-size: 14px; }
    form .row input[type='text']{ height: 46px; }
    form .check label{ font-size: 14px; }
    form .file .btn div{ font-size: 14px; height: 40px; width: 105px; }
    form .privacy_check{ font-size: 14px; padding-left: 2px;}
}

@media screen and (max-width: 500px){
    form .row{ flex-direction: column; }
    form .row input[type='text']{ height: 40px; }
	form .address_popup_btn{font-size: 12px; min-width: 5.5em; padding: 0;}
    form .check label div{ padding: 13px 10px; }
    form .fileUpLoad{ gap: 10px; }
    /* form .fileUpLoad{ flex-direction: column; } */
}


/* 간격 별도 */
.audit form .row:nth-child(4) { margin-bottom: 70px; }
.audit form .row:nth-child(5) { margin-bottom: 50px; }
.demo form .row:nth-child(6) {
	padding-bottom: 42px; margin-bottom: 42px;
	border-bottom: 1px solid #c2c2c2; box-sizing: border-box;
}